<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'game', language 'el_uni', version '3.8'.
 *
 * @package     game
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptsonly'] = 'Δείξε μόνο τους φοιτητές που έχουν προσπαθήσει';
$string['helpbookquiz'] = 'Όταν ο φοιτητής απαντά σωστά μια ερώτηση πάει στο επόμενο κεφάλαιο του βιβλίου.';
$string['helpcross'] = 'Αυτό το παιχνίδι δέχεται λέξεις από ένα γλωσσάριο ή από σύντομες απαντήσεις ερωτήσεων κουίζ και δημιουργεί ένα τυχαίο σταυρόλεξο. Ο δάσκαλος μπορεί να ορίσει το μέγιστο αριθμό γραμμών/στηλών ή λέξεων. Ο φοιτητής μπορεί να κάνει κλικ στο πλήκτρο «Έλεγχος σταυρολέξου» για να ελέγξει αν οι απαντήσεις είναι σωστές.  Κάθε σταυρόλεξο είναι δυναμικό και έτσι ο κάθε φοιτητής βλέπει διαφορετικό σταυρόλεξο.';
$string['helphiddenpicture'] = 'Το παιχνίδι αυτό μετά από κάθε επιτυχημένη απάντηση σε μια ερώτηση αποκαλύπτει ένα μικρό κομμάτι της εικόνας βοηθώντας έτσι το φοιτητή να απαντήσει στην κυρίως ερώτηση.';
$string['helpmillionaire'] = 'Σε αυτό το παιχνίδι εμφανίζεται μια ερώτηση πολλαπλής επιλογής και αν ο φοιτητής την απαντήσει σωστά προχωρά στο επόμενο επίπεδο.';
$string['helpsnakes'] = 'Αυτό το παιχνίδι εμφανίζει στο φοιτητή ένα ζάρι και μια ερώτηση. Αν ο φοιτητής απαντήσει σωστά στην ερώτηση προχωράει στην πίστα τόσες θέσεις όσες λέει το ζάρι.';
$string['helpsudoku'] = 'Αυτό το παιχνίδι εμφανίζει ένα άλυτο sudoku. Σε κάποια τετράγωνα υπάρχουν ερωτήσεις. Αν ο φοιτητής απαντήσει σωστά μια τέτοια ερώτηση του αποκαλύπτει το νούμερο που υπάρχει σε αυτό το τετράγωνο.';
